Skip to content
Sections
>> Trisquel >> Пакети >> aramo-security >> libs

Пакети в „aramo-security“, Под-раздел libs

bind9-libs (1:9.18.1-1ubuntu1.2)
Shared Libraries used by BIND 9
gcc-12-base (12.1.0-2ubuntu1~22.04)
GCC, the GNU Compiler Collection (base package)
gdk-pixbuf-tests (2.42.8+dfsg-1ubuntu0.1)
installed tests for the GDK Pixbuf library
lib32asan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector (32bit)
lib32atomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions (32bit)
lib32gcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library (32 bit Version)
lib32gfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications (32bit)
lib32go21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications (32bit)
lib32gomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library (32bit)
lib32gphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
lib32itm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library (32bit)
lib32lsan0 (12.1.0-2ubuntu1~22.04)
LeakSanitizer -- a memory leak detector (32bit)
lib32objc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications (32bit)
lib32quadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library (32bit)
lib32stdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3 (32 bit Version)
lib32ubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (32bit)
lib64asan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector (64bit)
lib64atomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions (64bit)
lib64gcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library (64bit)
lib64gfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications (64bit)
lib64go21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications (64bit)
lib64gomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library (64bit)
lib64gphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
lib64itm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library (64bit)
lib64objc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications (64bit)
lib64quadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library (64bit)
lib64stdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3 (64bit)
lib64ubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (64bit)
libaccountsservice0 (22.07.5-2ubuntu1.3)
query and manipulate user account information - shared libraries
libasan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector
libatomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions
libavcodec-extra (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with extra codecs (metapackage)
libavcodec-extra58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with additional de/encoders for audio/video codecs
libavcodec58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with de/encoders for audio/video codecs - runtime files
libavdevice58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for handling input and output devices - runtime files
libavfilter-extra7 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with extra media filters - runtime files
libavfilter7 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library containing media filters - runtime files
libavformat-extra58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with additional (de)muxers for multimedia containers
libavformat58 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with (de)muxers for multimedia containers - runtime files
libavutil56 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library with functions for simplifying programming - runtime files
libc++1-13 (1:13.0.1-2ubuntu2.1)
LLVM C++ Standard library
libc++abi1-13 (1:13.0.1-2ubuntu2.1)
LLVM low level support for a standard C++ library
libcc1-0 (12.1.0-2ubuntu1~22.04)
GCC cc1 plugin for GDB
libclamav9 (0.103.6+dfsg-0ubuntu0.22.04.1)
anti-virus utility for Unix - library
libclang-cpp13 (1:13.0.1-2ubuntu2.1)
C++ interface to the Clang library
libclang1-13 (1:13.0.1-2ubuntu2.1)
C interface to the Clang library
libclc-13 (1:13.0.1-2ubuntu2.1)
OpenCL C language implementation - platform support
libcom-err2 (1.46.5-2ubuntu1.1)
common error description library
libcups2 (2.4.1op1-1ubuntu4.1)
Common UNIX Printing System(tm) - Core library
libcupsimage2 (2.4.1op1-1ubuntu4.1)
Common UNIX Printing System(tm) - Raster image library
libcurl3-gnutls (7.81.0-1ubuntu1.4)
easy-to-use client-side URL transfer library (GnuTLS flavour)
libcurl3-nss (7.81.0-1ubuntu1.4)
easy-to-use client-side URL transfer library (NSS flavour)
libcurl4 (7.81.0-1ubuntu1.4)
easy-to-use client-side URL transfer library (OpenSSL flavour)
libecpg-compat3 (14.5-0ubuntu0.22.04.1)
older version of run-time library for ECPG programs
libecpg6 (14.5-0ubuntu0.22.04.1)
run-time library for ECPG programs
libexempi8 (2.5.2-1ubuntu0.22.04.1)
library to parse XMP metadata (Library)
libext2fs2 (1.46.5-2ubuntu1.1)
ext2/ext3/ext4 file system libraries
libfreerdp-client2-2 (2.6.1+dfsg1-3ubuntu2.1)
Free Remote Desktop Protocol library (client library)
libfreerdp-server2-2 (2.6.1+dfsg1-3ubuntu2.1)
Free Remote Desktop Protocol library (server library)
libfreerdp-shadow-subsystem2-2 (2.6.1+dfsg1-3ubuntu2.1)
FreeRDP Remote Desktop Protocol shadow subsystem libraries
libfreerdp-shadow2-2 (2.6.1+dfsg1-3ubuntu2.1)
FreeRDP Remote Desktop Protocol shadow libraries
libfreerdp2-2 (2.6.1+dfsg1-3ubuntu2.1)
Free Remote Desktop Protocol library (core library)
libfreetype6 (2.11.1+dfsg-1ubuntu0.1)
FreeType 2 font engine, shared library files
libfribidi0 (1.0.8-2ubuntu3.1)
Free Implementation of the Unicode BiDi algorithm
libgcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library
libgccjit0 (12.1.0-2ubuntu1~22.04)
GCC just-in-time compilation (shared library)
libgdk-pixbuf-2.0-0 (2.42.8+dfsg-1ubuntu0.1)
GDK Pixbuf library
libgdk-pixbuf2.0-bin (2.42.8+dfsg-1ubuntu0.1)
GDK Pixbuf library (thumbnailer)
libgdk-pixbuf2.0-common (2.42.8+dfsg-1ubuntu0.1)
GDK Pixbuf library - data files
libgfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications
libgm2-17 (12.1.0-2ubuntu1~22.04)
GNU Modula-2 standard library (runtime library)
libgnat-12 (12.1.0-2ubuntu1~22.04)
runtime for applications compiled with GNAT (shared library)
libgnutls-dane0 (3.7.3-4ubuntu1.1)
GNU TLS library - DANE security support
libgnutls-openssl27 (3.7.3-4ubuntu1.1)
GNU TLS library - OpenSSL wrapper
libgnutls30 (3.7.3-4ubuntu1.1)
GNU TLS library - main runtime library
libgnutlsxx28 (3.7.3-4ubuntu1.1)
GNU TLS library - C++ runtime library
libgo21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications
libgomp-plugin-amdgcn1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP v4.5 plugin for offloading to GCN
libgomp-plugin-nvptx1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP v4.5 plugin for offloading to NVPTX
libgomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library
libgphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
libgs9 (9.55.0~dfsg1-0ubuntu5.1)
interpreter for the PostScript language and for PDF - Library
libgs9-common (9.55.0~dfsg1-0ubuntu5.1)
interpreter for the PostScript language and for PDF - common files
libharfbuzz-gobject0 (2.7.4-1ubuntu3.1)
OpenType text shaping engine ICU backend (GObject library)
libharfbuzz-icu0 (2.7.4-1ubuntu3.1)
OpenType text shaping engine ICU backend
libharfbuzz0b (2.7.4-1ubuntu3.1)
OpenType text shaping engine (shared library)
libhwasan0 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector
libinput-bin (1.20.0-1ubuntu0.1)
input device management and event handling library - udev quirks
libinput10 (1.20.0-1ubuntu0.1)
input device management and event handling library - shared library
libitm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library
libjavascriptcoregtk-4.0-18 (2.36.8-0ubuntu0.22.04.1)
JavaScript engine library from WebKitGTK
libjavascriptcoregtk-4.1-0 (2.36.8-0ubuntu0.22.04.1)
JavaScript engine library from WebKitGTK
libldap-2.5-0 (2.5.11+dfsg-1~exp1ubuntu3.1)
OpenLDAP libraries
libldap-common (2.5.11+dfsg-1~exp1ubuntu3.1)
OpenLDAP common files for libraries
libldb-dev (2:2.4.4-0ubuntu0.1)
LDAP-like embedded database - development files
libldb2 (2:2.4.4-0ubuntu0.1)
LDAP-like embedded database - shared library
liblld-13 (1:13.0.1-2ubuntu2.1)
LLVM-based linker, library
liblldb-13 (1:13.0.1-2ubuntu2.1)
Next generation, high-performance debugger, library
libllvm13 (1:13.0.1-2ubuntu2.1)
Modular compiler and toolchain technologies, runtime library
liblouis20 (3.20.0-2ubuntu0.1)
Braille translation library - shared libs
liblsan0 (12.1.0-2ubuntu1~22.04)
LeakSanitizer -- a memory leak detector (runtime)
libmlir-13 (1:13.0.1-2ubuntu2.1)
Multi-Level Intermediate Representation library
libmozjs-91-0 (91.10.0-0ubuntu1)
SpiderMonkey JavaScript library
libmysqlclient21 (8.0.30-0ubuntu0.22.04.1)
MySQL database client library
libnetsnmptrapd40 (5.9.1+dfsg-1ubuntu2.2)
SNMP (Simple Network Management Protocol) trap library
libnss3 (2:3.68.2-0ubuntu1.1)
Network Security Service libraries
libntfs-3g89 (1:2021.8.22-3ubuntu1.1)
read/write NTFS driver for FUSE (runtime library)
libobjc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications
libpcre16-3 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - 16 bit runtime files
libpcre2-16-0 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library - 16 bit runtime files
libpcre2-32-0 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library - 32 bit runtime files
libpcre2-8-0 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library- 8 bit runtime files
libpcre2-posix3 (10.39-3ubuntu0.1)
New Perl Compatible Regular Expression Library - posix-compatible runtime files
libpcre3 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - runtime files
libpcre32-3 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - 32 bit runtime files
libpcrecpp0v5 (2:8.39-13ubuntu0.22.04.1)
Old Perl 5 Compatible Regular Expression Library - C++ runtime files
libpgtypes3 (14.5-0ubuntu0.22.04.1)
shared library libpgtypes for PostgreSQL 14
libpoppler-cpp0v5 (22.02.0-2ubuntu0.1)
PDF rendering library (CPP shared library)
libpoppler-glib8 (22.02.0-2ubuntu0.1)
PDF rendering library (GLib-based shared library)
libpoppler-qt5-1 (22.02.0-2ubuntu0.1)
PDF rendering library (Qt 5 based shared library)
libpoppler118 (22.02.0-2ubuntu0.1)
PDF rendering library
libpostproc55 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for post processing - runtime files
libpq5 (14.5-0ubuntu0.22.04.1)
PostgreSQL C client library
libprotobuf-c1 (1.3.3-1ubuntu2.1)
Protocol Buffers C shared library (protobuf-c)
libpython2.7 (2.7.18-13ubuntu1.1)
Shared Python runtime library (version 2.7)
libpython3.10 (3.10.4-3ubuntu0.1)
Shared Python runtime library (version 3.10)
libquadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library
librte-acl22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-acl runtime library)
librte-baseband-acc100-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-acc100 runtime library)
librte-baseband-fpga-5gnr-fec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-fpga-5gnr-fec runtime library)
librte-baseband-fpga-lte-fec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-fpga-lte-fec runtime library)
librte-baseband-la12xx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-la12xx22 runtime library)
librte-baseband-null22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-null runtime library)
librte-baseband-turbo-sw22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-baseband-turbo-sw runtime library)
librte-bbdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bbdev runtime library)
librte-bitratestats22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bitratestats runtime library)
librte-bpf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bpf runtime library)
librte-bus-auxiliary22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-auxiliary runtime library)
librte-bus-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-dpaa runtime library)
librte-bus-fslmc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-fslmc runtime library)
librte-bus-ifpga22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-ifpga runtime library)
librte-bus-pci22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-pci runtime library)
librte-bus-vdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-vdev runtime library)
librte-bus-vmbus22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-bus-vmbus runtime library)
librte-cfgfile22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-cfgfile runtime library)
librte-cmdline22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-cmdline runtime library)
librte-common-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-cnxk runtime library)
librte-common-cpt22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-cpt runtime library)
librte-common-dpaax22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-dpaax runtime library)
librte-common-iavf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-iavf runtime library)
librte-common-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-mlx5 runtime library)
librte-common-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-octeontx2 runtime library)
librte-common-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-octeontx library)
librte-common-qat22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-qat runtime library)
librte-common-sfc-efx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-common-sfc-efx runtime library)
librte-compress-isal22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-isal runtime library)
librte-compress-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-mlx5 runtime library)
librte-compress-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-octeontx runtime library)
librte-compress-zlib22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compress-zlib runtime library)
librte-compressdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-compressdev runtime library)
librte-crypto-bcmfs22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-bcmfs runtime library)
librte-crypto-caam-jr22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-caam-jr runtime library)
librte-crypto-ccp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-ccp runtime library)
librte-crypto-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-cnxk runtime library)
librte-crypto-dpaa-sec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-dpaa-sec runtime library)
librte-crypto-dpaa2-sec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-dpaa2-sec runtime library)
librte-crypto-ipsec-mb22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-ipsec-mb runtime library)
librte-crypto-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-mlx5 runtime library)
librte-crypto-nitrox22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-nitrox runtime library)
librte-crypto-null22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-null runtime library)
librte-crypto-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (crypto for octeontx2)
librte-crypto-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-octeontx runtime library)
librte-crypto-openssl22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-openssl runtime library)
librte-crypto-scheduler22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-scheduler runtime library)
librte-crypto-virtio22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-crypto-virtio runtime library)
librte-cryptodev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-cryptodev runtime library)
librte-distributor22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-distributor runtime library)
librte-dma-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-cnxk runtime library)
librte-dma-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-dpaa runtime library)
librte-dma-hisilicon22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-hisilicon runtime library)
librte-dma-idxd22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-idxd runtime library)
librte-dma-ioat22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-ioat runtime library)
librte-dma-skeleton22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dma-skeleton runtime library)
librte-dmadev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-dmadev runtime library)
librte-eal22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-eal runtime library)
librte-efd22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-efd runtime library)
librte-ethdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (libethdev runtime library)
librte-event-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-cnxk runtime library)
librte-event-dlb2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dlb2 runtime library)
librte-event-dpaa2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dpaa2 runtime library)
librte-event-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dpaa runtime library)
librte-event-dsw22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-dsw runtime library)
librte-event-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (events for octeontx2 pmd)
librte-event-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-octeontx runtime library)
librte-event-opdl22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-opdl runtime library)
librte-event-skeleton22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-skeleton runtime library)
librte-event-sw22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-event-sw runtime library)
librte-eventdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-eventdev runtime library)
librte-fib22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (libfib runtime library)
librte-flow-classify22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-flow-classify runtime library)
librte-gpudev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-gpudev runtime library)
librte-graph22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-graph runtime library)
librte-gro22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-gro runtime library)
librte-gso22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-gso runtime library)
librte-hash22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-hash runtime library)
librte-ip-frag22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-ip-frag runtime library)
librte-ipsec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-ipsec runtime library)
librte-jobstats22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-jobstats runtime library)
librte-kni22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-kni runtime library)
librte-kvargs22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-kvargs runtime library)
librte-latencystats22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-latencystats runtime library)
librte-lpm22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-lpm runtime library)
librte-mbuf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mbuf2 runtime library)
librte-member22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-member runtime library)
librte-mempool-bucket22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-bucket runtime library)
librte-mempool-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-cnxk runtime library)
librte-mempool-dpaa2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-dpaa2 runtime library)
librte-mempool-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-dpaa runtime library)
librte-mempool-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-octeontx2 runtime library)
librte-mempool-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-octeontx runtime library)
librte-mempool-ring22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-ring runtime library)
librte-mempool-stack22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool-stack runtime library)
librte-mempool22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-mempool runtime library)
librte-meta-all (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (all sub-libraries)
librte-meta-allpmds (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (all poll mode drivers)
librte-meta-baseband (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (baseband libraries)
librte-meta-bus (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (bus libraries)
librte-meta-compress (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (compress libraries)
librte-meta-crypto (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (crypto libraries)
librte-meta-dma (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (dma libraries)
librte-meta-event (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (event libraries)
librte-meta-mempool (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (mempool libraries)
librte-meta-net (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (net libraries)
librte-meta-raw (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (raw libraries)
librte-meter22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-meter runtime library)
librte-metrics22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-metrics runtime library)
librte-net-af-packet22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-af-packet runtime library)
librte-net-af-xdp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-af-xdp runtime library)
librte-net-ark22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ark runtime library)
librte-net-atlantic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-atlantic runtime library)
librte-net-avp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-avp runtime library)
librte-net-axgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-axgbe runtime library)
librte-net-bnx2x22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-bnx2x runtime library)
librte-net-bnxt22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-bnxt runtime library)
librte-net-bond22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-bond runtime library)
librte-net-cnxk22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-cnxk runtime library)
librte-net-cxgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-cxgbe runtime library)
librte-net-dpaa2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-dpaa2 runtime library)
librte-net-dpaa22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-dpaa runtime library)
librte-net-e1000-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-e1000 runtime library)
librte-net-ena22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ena runtime library)
librte-net-enetc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-enetc runtime library)
librte-net-enetfec22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-enetfec runtime library)
librte-net-enic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-enic runtime library)
librte-net-failsafe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-failsafe runtime library)
librte-net-fm10k22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-fm10k runtime library)
librte-net-hinic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-hinic runtime library)
librte-net-hns3-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-hns3 runtime library)
librte-net-i40e22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-i40e runtime library)
librte-net-iavf22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-iavf runtime library)
librte-net-ice22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ice runtime library)
librte-net-igc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-igc runtime library)
librte-net-ionic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ionic runtime library)
librte-net-ipn3ke22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ipn3ke runtime library)
librte-net-ixgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ixgbe runtime library)
librte-net-kni22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-kni runtime library)
librte-net-liquidio22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-liquidio runtime library)
librte-net-memif22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-memif runtime library)
librte-net-mlx4-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-mlx4 runtime library)
librte-net-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-mlx5 runtime library)
librte-net-netvsc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-netvsc runtime library)
librte-net-nfp22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-nfp runtime library)
librte-net-ngbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ngbe runtime library)
librte-net-null22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-null runtime library)
librte-net-octeontx-ep22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-octeontx-ep runtime library)
librte-net-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-octeontx2 runtime library)
librte-net-octeontx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-octeontx runtime library)
librte-net-pcap22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-pcap runtime library)
librte-net-pfe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-pfe runtime library)
librte-net-qede22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-qede runtime library)
librte-net-ring22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-ring runtime library)
librte-net-sfc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-sfc runtime library)
librte-net-softnic22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-softnic runtime library)
librte-net-tap22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-tap runtime library)
librte-net-thunderx22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-thunderx runtime library)
librte-net-txgbe22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-txgbe runtime library)
librte-net-vdev-netvsc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-vdev-netvsc runtime library)
librte-net-vhost22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-vhost runtime library)
librte-net-virtio22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-virtio runtime library)
librte-net-vmxnet3-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-vmxnet3 runtime library)
librte-net22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net runtime library)
librte-node22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-node runtime library)
librte-pcapng22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-net-pcapng runtime library)
librte-pci22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-pci runtime library)
librte-pdump22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-pdump runtime library)
librte-pipeline22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-pipeline runtime library)
librte-port22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-port runtime library)
librte-power22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-power runtime library)
librte-raw-cnxk-bphy22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-cnxk-bphy runtime library)
librte-raw-dpaa2-cmdif22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-dpaa2-cmdif runtime library)
librte-raw-dpaa2-qdma22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-dpaa2-qdma runtime library)
librte-raw-ifpga22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-ifpga runtime library)
librte-raw-ntb22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-ntb runtime library)
librte-raw-skeleton22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-raw-skeleton runtime library)
librte-rawdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-rawdev runtime library)
librte-rcu22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-rcu runtime library)
librte-regex-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-regex-mlx5 runtime library)
librte-regex-octeontx2-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-regex-octeontx2 runtime library)
librte-regexdev22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-regexdev runtime library)
librte-reorder22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-reorder runtime library)
librte-rib22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librib runtime library)
librte-ring22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-ring runtime library)
librte-sched22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-sched runtime library)
librte-security22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-security runtime library)
librte-stack22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-stack runtime library)
librte-table22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-table runtime library)
librte-telemetry22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-telemetry runtime library)
librte-timer22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-timer runtime library)
librte-vdpa-ifc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vdpa-ifc runtime library)
librte-vdpa-mlx5-22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vdpa-mlx5 runtime library)
librte-vdpa-sfc22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vdpa-sfc runtime library)
librte-vhost22 (21.11.2-0ubuntu0.22.04.1)
Data Plane Development Kit (librte-vhost runtime library)
libruby3.0 (3.0.2-7ubuntu2.1)
Libraries necessary to run Ruby 3.0
libsmbclient (2:4.15.9+dfsg-0ubuntu0.2)
shared library for communication with SMB/CIFS servers
libsnmp-base (5.9.1+dfsg-1ubuntu2.2)
SNMP configuration script, MIBs and documentation
libsnmp40 (5.9.1+dfsg-1ubuntu2.2)
SNMP (Simple Network Management Protocol) library
libss2 (1.46.5-2ubuntu1.1)
command-line interface parsing library
libssl3 (3.0.2-0ubuntu1.6)
Secure Sockets Layer toolkit - shared libraries
libstd-rust-1.59 (1.59.0+dfsg1-1~ubuntu2~22.04.1)
Rust standard libraries
libstd-rust-1.61 (1.61.0+dfsg1-1~exp1ubuntu0.22.04.1)
Rust standard libraries
libstdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3
libsvn1 (1.14.1-3ubuntu0.22.04.1)
Shared libraries used by Apache Subversion
libswresample3 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for audio resampling, rematrixing etc. - runtime files
libswscale5 (7:4.4.2-0ubuntu0.22.04.1)
FFmpeg library for image scaling and various conversions - runtime files
libtiff5 (4.3.0-6ubuntu0.1)
Tag Image File Format (TIFF) library
libtiffxx5 (4.3.0-6ubuntu0.1)
Tag Image File Format (TIFF) library -- C++ interface
libtirpc-common (1.3.2-2ubuntu0.1)
transport-independent RPC library - common files
libtirpc3 (1.3.2-2ubuntu0.1)
transport-independent RPC library
libtsan2 (12.1.0-2ubuntu1~22.04)
ThreadSanitizer -- a Valgrind-based detector of data races (runtime)
libubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (runtime)
libunbound8 (1.13.1-1ubuntu5.1)
library implementing DNS resolution and validation
libunwind-13 (1:13.0.1-2ubuntu2.1)
production-quality unwinder
libuwac0-0 (2.6.1+dfsg1-3ubuntu2.1)
Using wayland as a client library
libvarnishapi2 (6.6.1-1ubuntu0.2)
shared libraries for Varnish
libwayland-client0 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - client library
libwayland-cursor0 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - cursor library
libwayland-egl1 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - EGL library
libwayland-server0 (1.20.0-1ubuntu0.1)
wayland compositor infrastructure - server library
libwbclient0 (2:4.15.9+dfsg-0ubuntu0.2)
Samba winbind client library
libwebkit2gtk-4.0-37 (2.36.8-0ubuntu0.22.04.1)
Web content engine library for GTK
libwebkit2gtk-4.1-0 (2.36.8-0ubuntu0.22.04.1)
Web content engine library for GTK
libwinpr-tools2-2 (2.6.1+dfsg1-3ubuntu2.1)
Windows Portable Runtime Tools library
libwinpr2-2 (2.6.1+dfsg1-3ubuntu2.1)
Windows Portable Runtime library
libx32asan8 (12.1.0-2ubuntu1~22.04)
AddressSanitizer -- a fast memory error detector (x32)
libx32atomic1 (12.1.0-2ubuntu1~22.04)
support library providing __atomic built-in functions (x32)
libx32gcc-s1 (12.1.0-2ubuntu1~22.04)
GCC support library (x32)
libx32gfortran5 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Fortran applications (x32)
libx32go21 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Go applications (x32)
libx32gomp1 (12.1.0-2ubuntu1~22.04)
GCC OpenMP (GOMP) support library (x32)
libx32gphobos3 (12.1.0-2ubuntu1~22.04)
Phobos D standard library (runtime library)
libx32itm1 (12.1.0-2ubuntu1~22.04)
GNU Transactional Memory Library (x32)
libx32lsan0 (12.1.0-2ubuntu1~22.04)
LeakSanitizer -- a memory leak detector (x32)
libx32objc4 (12.1.0-2ubuntu1~22.04)
Runtime library for GNU Objective-C applications (x32)
libx32quadmath0 (12.1.0-2ubuntu1~22.04)
GCC Quad-Precision Math Library (x32)
libx32stdc++6 (12.1.0-2ubuntu1~22.04)
GNU Standard C++ Library v3 (x32)
libx32ubsan1 (12.1.0-2ubuntu1~22.04)
UBSan -- undefined behaviour sanitizer (x32)
libxml2 (2.9.13+dfsg-1ubuntu0.1)
GNOME XML library
libxslt1.1 (1.1.34-4ubuntu0.22.04.1)
XSLT 1.0 processing library - runtime library
samba-dsdb-modules (2:4.15.9+dfsg-0ubuntu0.2)
Samba Directory Services Database
samba-libs (2:4.15.9+dfsg-0ubuntu0.2)
Samba core libraries
tzdata (2022c-0ubuntu0.22.04.0)
time zone and daylight-saving time data